<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:id="@+id/ll_error"
              xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:gravity="center"
              android:orientation="vertical" >

    <ImageView
        android:layout_width="100dp"
        android:layout_height="80dp"
        android:layout_marginBottom="4dp"
        android:background="@drawable/error" />

    <TextView
        android:id="@+id/tv_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Boss! something is wrong."
        android:textColor="#333333"
        android:textSize="18sp" />

    <TextView
        android:id="@+id/tv_action"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="click me to retry!" />
</LinearLayout >
